@charset "utf-8";
/* CSS Document */
:focus {outline: 0;}
/*FONTES*/
@font-face {
    font-family: 'RobotoThin';
    src: url('fonts/Roboto-Thin.eot');
    src: url('fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
url('fonts/Roboto-Thin.woff2') format('woff2'),
url('fonts/Roboto-Thin.woff') format('woff');
/*url('fonts/Roboto-Thin.svg#Roboto-Thin') format('svg');*/
    font-weight: 100;
    font-style: normal;
    font-display: fallback;
}
@font-face {
    font-family: 'RobotoLight';
    src: url('fonts/Roboto-Light.eot');
    src: url('fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
url('fonts/Roboto-Light.woff2') format('woff2'),
url('fonts/Roboto-Light.woff') format('woff');
/*url('fonts/Roboto-Light.svg#Roboto-Light') format('svg');*/
    font-weight: 100;
    font-style: normal;
    font-display: fallback;
}
@font-face {
    font-family: 'RobotoNormal';
    src: url('fonts/Roboto-Regular.eot');
    src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
url('fonts/Roboto-Regular.woff2') format('woff2'),
url('fonts/Roboto-Regular.woff') format('woff');
/*url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');*/
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}
@font-face {
    font-family: 'RobotoBold';
    src: url('fonts/Roboto-Bold.eot');
    src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
url('fonts/Roboto-Bold.woff2') format('woff2'),
url('fonts/Roboto-Bold.woff') format('woff');
/*url('fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');*/
    font-weight: bold;
    font-style: normal;
    font-display: fallback;
}
.fonteExtraFina {
	font-family: RobotoThin, Arial, Helvetica, sans-serif;
}
.fonteFina {
	font-family: RobotoLight, Arial, Helvetica, sans-serif;
}
.fonteNormal {
	font-family: RobotoNormal, Arial, Helvetica, sans-serif;
}
.fonteBold {
	font-family: RobotoBold, Arial, Helvetica, sans-serif;
}
.balooNormal {
	font-family: balooregular, Arial, Helvetica, sans-serif;
}
h1 , h2, h3{
	font-weight: normal;
	font-size: 100%;
}
h1 , h2, h3{
	font-weight: normal;
	font-size: 100%;
}
/*FECHA FONTES*/
*{margin:0px; padding:0px;}
a {
	text-decoration: none;
}
body {
	font-size: 14px;


}

.idMail {
	height: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: hidden;
}
.content90 {
	width: 80%;
	margin-left: 10%;
	position: relative;
}

.content100 {
	width: 70%;
	margin-left: 15%;
	position: relative;
	float: left;
}

.centralizar {
	text-align: center;
	float: left;
	width: 100%;
}
.avaliacoesBox{
	text-align: center;
	float: left;
	width: 100%;
	margin-top:20px;
	margin-bottom:20px;
}

.img100 {
	float:left;
	width: 100%;
}
.screen100 
{
width:100%;
float:left;
}





.transparencia{
	background-color:#ffffff;
	
	-webkit-box-shadow: 0px 0px 54px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 54px -7px rgba(0,0,0,0.75);
box-shadow: 0px 0px 54px -7px rgba(0,0,0,0.75);
	
	
	}
	.top {
	float: left;
	width: 100%;
	
}

.colorBG{
	/*width: 100wh;
	height: 90vh;*/
	color: #fff;
	background: linear-gradient(-45deg, #0095da, #0072bc, #0072bc, #0095da);
	background-size: 50% 100%;
	-webkit-animation: Gradient 5s ease infinite;
	-moz-animation: Gradient 5s ease infinite;
	animation: Gradient 5s ease infinite;
	float: left;
	height: 8px;
	width: 100%;
}

.colorBGMaior
{
	/*width: 100wh;
	height: 90vh;*/
	color: #fff;
	background: linear-gradient(-45deg, #0095da, #0072bc, #0072bc, #0095da);
	background-size: 50% 100%;
	-webkit-animation: Gradient 5s ease infinite;
	-moz-animation: Gradient 5s ease infinite;
	animation: Gradient 5s ease infinite;
	float: left;
	height: 21px;
	width: 100%;
}

.colorBGMenor
{
	/*width: 100wh;
	height: 90vh;*/
	color: #fff;
	background: linear-gradient(-45deg, #0095da, #0072bc, #0072bc, #0095da);
	background-size: 50% 100%;
	-webkit-animation: Gradient 5s ease infinite;
	-moz-animation: Gradient 5s ease infinite;
	animation: Gradient 5s ease infinite;
	float: left;
	height: 5px;
	width: 100%;
}

@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}
/* CSS Document */
.painel {
	background-attachment: fixed;
	background-image: url(../imgs/imgPainel.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 785px;
	width: 100%;
	text-align: center;
}
.re1100 {
	float: left;
	width: 100%;
	position: relative;
	text-align: center;
}
.abs100 {
	text-align: center;
	position: absolute;
	top: -160px;
	width: 100%;
	height: 450px;
}
.abs100 img {
	display: inline-block;
	margin: 0px;
	float: left;
}
.shadowPadrao{
	box-shadow: 0px 0px 2px 5px #000;
-webkit-box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.57); 
box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.57);
	
}
.boxAzl {
	float: left;
	width: 100%;
	background-image: url(../imgs/bgAzl.jpg);
	padding-top: 50px;
	padding-bottom: 75px;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.rodape {
	float: left;
	width: 100%;
	background-color: #013c62;
	padding-top: 13px;
	padding-bottom: 30px;
}

.contato {
	/* [disabled]background-image: url(../imgs/logoMarca.jpg); */
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	width: 100%;
	padding-top: 105px;
	padding-bottom: 100px;
	background-color:#EBEBEB;
}
.contato h2{
	font-size: 300%;
	line-height: 45px;
}
.mapa {
	float: left;
	height: 450px;
	width: 100%;
}
.redesSociaisTop {
	float: left;
	color: #FFF;
	margin-left:5px;
	margin-top: 8px;
}
.redesSociaisBottom {
	float: right;
	color: #FFF;
	margin-left: 5px;
	margin-top: 40px;
}
.redesSociaisTop a, .redesSociaisBottom a{
	color: #FFF;
	font-size:110%;
	margin-left:4px;
	margin-right:4px;
	font-weight:100;
}
.telefonesTop {
	float: right;
	width: auto;
	margin-top: 30px;
}
.telefonesTop img {
	float: left;
	margin-right: 9px;
}
.telefonesTop p {
	color: #004176;
	font-size: 160%;
	margin-top: 3px;
}
.telefonesTop p span {
	font-size: 85%;
}
.telefonesTop p a {
	color: #004176;
}
.envolve {
	font-size: 350%;
	color: #fff;
	margin-top: 80px;
}

.logoPainel {
	margin-top: 15px;
	width: 157px;
	display: inline-block;
	float: left;
	text-align: center;
	margin-bottom: 10px;
}
.servicoDestaque {
	height: 232px;
	width: 16.66%;
	background-color: #EBEBEB;
	float: left;
	text-align:center;
}
.sobreEscritorio {
	float: left;
	width: 100%;
	margin-top: 177px;
}

.servicoDestaque:nth-child(2n) {background-color: #fff;}
.servicoDestaque figure {
	margin-right: auto;
	margin-left: auto;
	width: 90px;
	margin-top: 15px;
	display: block;
}
.servicoDestaque p {
	float: left;
	width:100%;
	text-align:center;
	margin-top: 30px;
	line-height: 20px;
	color: #000000;
}
.conteudoEsquerda {
	float: left;
	width: 35%;
	margin-left: 15%;
	text-align:left;
}
.conteudoDireita {
	float: right;
	width: 30%;
	margin-right: 15%;
}
.conteudoDireita figure{
	float:left;
	width:100%;
}
.sobreEscritorio h2 {
	font-size: 300%;
	float: left;
	margin-top: 40px;
	line-height: 45px;
}
.sobreEscritorio p {
	float: left;
	width: 100%;
	font-size: 130%;
	line-height: 40px;
	margin-top: 5px;
}
.seta_baixo{
	position: relative;
	background: #d50000;
}
.seta_baixo:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(213, 0, 0, 0);
	border-top-color: #d50000;
	border-width: 15px;
	margin-left: -15px;
}
.faixaCza {
	float: left;
	width: 100%;
	background-color: #f8f8f9;
	margin-top: 40px;
}
.fotoDra {
	position: absolute;
	top: -20px;
	width: 380px;
}
.txtSobreDra {
	float: right;
	width: 50%;
	margin-top: 120px;
	margin-bottom: 160px;
}
.txtSobreDra p {
	font-size: 120%;
	line-height: 23px;
	margin-bottom: 20px;
}
.contentLeftboxAzl {
	float: left;
	width: 35%;
	text-align: center;
	margin-left: 5%;
}
.whatsboxAzl {
	background-color: #41AC00;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left:30px;
	border-radius: 15px;
	display: block;
	width: 100%;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	height: 65px;
	-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.whatsboxAzl figure {
	float: left;
	margin-right: 25px;
	width:46px;
}
.whatsboxAzl p {
	font-size: 150%;
	color: #FFF;
	float: left;
	margin-top: 10px;
}.logoDourado {
	width: 272px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]margin-top: 160px; */
}
.contentRightboxAzl {
	float: right;
	width: 45%;
	margin-right: 5%;
	margin-top: 40px;
}
.servico {
	float: right;
	width: 85%;
	margin-bottom: 50px;
	color: #FFF;
}
.detalheServico {
	float: left;
}
.servico h2 {
	font-size: 160%;
	margin-bottom: 4px;
}
.servico p {
	font-size: 110%;
	line-height: 23px;
}

.formGeral {
	float: left;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d7d7d7;
	padding-top: 50px;
}
.idMail {
	height: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: hidden;
}
.formGeral h2 {
	font-size: 220%;
	color: #000000;
}
.formGeral p {
	color: #000000;
	font-size: 120%;
	float: left;
	width: 250px;
	margin-bottom: 60px;
	line-height: 25px;
}
.submitGeral {
	width: 182px;
	float: right;
	height: auto;
	color: #FFF;
	background-color: #3e4095;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 120%;
	padding-top:15px;
	padding-bottom:15px;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
	margin-bottom: 20px;
	border-radius: 5px;
	margin-top: 15px;
}
.submitGeral:hover{
	background-color: #FF8000;
}
.formGeral input, .formGeral textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:#000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#000;
}
.inputGeral {
	width: 100%;
	float: left;
	margin-right: 1%;
	height: auto;
	font-size: 110%;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 7px;
	padding-top:12px;
	padding-bottom:12px;
	margin-bottom: 17px;
	background-color: #ffffff;
	border: 1px solid #dadada!important;
	color: #000D00;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 13px -9px rgba(0,0,0,0.53);
	box-shadow: 0px 0px 13px -9px rgba(0,0,0,0.53);
}
.textareaGeral {
	width: 100%;
	float: left;
	margin-right: 1%;
	height: 150px;
	font-size: 110%;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 7px;
	margin-bottom: 17px;
	background-color: #ffffff;
	border: 1px solid #dadada !important;
	color: #000D00;
	padding-top:5px;
	-webkit-box-shadow: 0px 0px 13px -9px rgba(0,0,0,0.53); 
	box-shadow: 0px 0px 13px -9px rgba(0,0,0,0.53);
}
.divisao3 {
	width: 32%;
	margin-right: 2%;
	float: left;
}
.divisao3:nth-child(3n){margin-right:0px;}
.enderecos {
	float: right;
	width: 30%;
	margin-right: 5%;
}
.blocoEndereco {
	float: left;
	width: 100%;
	margin-bottom: 40px;
	line-height: 23px;
}
.blocoEndereco a {
	font-size: 130%;
	color: #000;
	float: left;
	width: 100%;
}
.blocoEndereco p {
	font-size: 120%;
}
.boxEndereco {
	float: left;
	width: 100%;
	padding-top: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3e4095;
}
.boxEndereco p {
	color: #000;
	font-size: 120%;
	line-height: 24px;
}
.logoRodape {
	width: 190px;
	margin-top:25px;
}
.assinaturaRodape{
	margin-top:20px;
	float:right;
	clear:right;
	color:#FFF;
}
.politica {
	float: left;
	width: 100%;
	margin-bottom: 60px;
	text-align: justify;
	margin-top: 60px;
}
.politica h1 {
	color: #000000;
	font-size: 160%;
	margin-bottom: 20px;
}
.politica h2 {
	color: #0C4938;
	font-size: 130%;
	margin-bottom: 7px;
	margin-top: 10px;
	line-height:25px;
}
.politica p {
	font-size: 110%;
	color: #999;
	margin-bottom: 15px;
	line-height:20px;
}

.boxCookie {
	background-color: #333;
	width: 100%;
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 5000000;
	color: #FFF;
	text-align: center;
	font-size: 90%;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 19px;
}
.boxCookie p a {
	color: #FFF;
	text-decoration: underline;
	background: none;
}
.botaoCookie {
	color: #000;
	background-color: #FC0;
	font-size: 100%;
	float: right;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	line-height: normal;
	border:none;
	-webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   cursor:pointer;
}
.txtCookie {
	float: left;
	width: 85%;
	text-align: justify;
}

.politica .logo {
	background-color: #3E4095;
	margin-bottom:60px;
	padding-top:10px;
	padding-bottom:10px;
}
.whatsPainel {
	background-color: #41AC00;
	padding-top: 10px;
	padding-right: 55px;
	padding-bottom: 10px;
	padding-left: 55px;
	border-radius: 15px;
	display: block;
	width: 320px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	height: 45px;
	margin-bottom: 30px;
}
.whatsPainel img {
	float: left;
	margin-right: 25px;
}
.whatsPainel p {
	font-size: 180%!important;
	color: #FFF;
	float: left;
	margin-top: 7px;
}
.whatsTop {
	background-color: #41AC00;
	
	text-align:center;
	border-radius: 50%;
	display: block;
	width: 60px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	height: 60px;
}
.whatsTop img {
	float: none;
	margin-top:10px;
	margin-left:auto; margin-right:auto;
	
}
/*Hover degrade*/
.gradHover {
	overflow:hidden;
  position: relative;
  -webkit-transition: .2s ease-out;
	-moz-transition: .2s ease-out;
	-o-transition: .2s ease-out;
	transition: .2s ease-out;
}
[class^="gradHover"] {
  overflow: hidden;
  margin: 1rem auto;
  text-transform: uppercase;
  /*border-radius: 50px;*/
  /* IE10  */
  touch-action: manipulation;
  /* IE11+ */
}
.gradHover div.background-color {
  position: absolute;
  display: block;
  background: #41AC00; /*cor base*/
  z-index: -2;
  overflow: auto;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  max-width: 360px;
}
.gradHover span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background: -webkit-radial-gradient(center, ellipse cover, #5aed00 0%, #41AC00 25%); /*COR 1: cor animada - COR 2: colocar a mesma cor base*/
  transition: width 0.4s ease-in-out, height 0.4s ease-in-out;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
}
.gradHover:hover {
  color: #FFF;
  -webkit-transform: scale(1.0);
          transform: scale(1.0);
		   box-shadow: 0 5px 45px rgba(0, 0, 0, 0.4);
}
.gradHover:hover:active {
  -webkit-transform: scale(1);
          transform: scale(1);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  transition: none;
  color: rgba(255, 255, 255, 0.75);
}
.gradHover:hover span {
  width: 225%;
  height: 810px;
}
/*Hover degrade*/
/*bt Pulsar */
.linkWhats {
	position: fixed;
	top: auto;
	bottom: 15px;
	right: 10px;
	width: 45px;
	height: 45px;
	z-index: 10000;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.btPulsar {
	position: relative;
	top: 45%;
	left: 45%;
	margin-left: -50px;
	margin-top: -50px;
	display: block;
	width: 65px;
	height: 65px;
	text-align: center;
	border: none;
	border-radius: 50%;
	cursor: pointer;
	box-shadow: 0 0 0 0 rgba(0, 200, 75, 0.5);
	-webkit-animation: Pulsar 1.5s infinite;
	background-color: #00c84b;
	background-image: url(../imgs/logoWhats.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.btPulsar:hover {
  -webkit-animation: none;
}

@-webkit-keyframes Pulsar {
  0% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  70% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(0, 200, 75, 0);
  }
  100% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(0, 200, 75, 0);
  }
}
/*bt Pulsar */

.txtItemCel  p {width:100%; float:left; color:#000; font-size:17px;}
.txtItem  p:last-child, .txtItemCel  p:last-child {width:100%; margin-top:4px; float:left; color:#0042ff; font-size:15px; line-height: 20px;}
.txtItemCel  h2 { width:100%; float:left; color:#000; font-size:20px;}
.txtItemCel {
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
	width: 100%;
	height: auto;
	line-height: 25px;
	float: left;
	background-color: #FFF;
	border-radius: 7px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	display: none;
	position:relative;
	margin-bottom:40px;
}
.txtItemCel:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 7px;
	margin-left: -7px;
}
